/*---|| RESET CSS ||---*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}

body {
	line-height:1;
	overflow-x:hidden!important;
}

button {
	outline:0
}

ol,ul {
	list-style:none
}

blockquote,q{
	quotes:none
}

blockquote:before,blockquote:after,q:before,q:after{
	content:'';content:none
}

img {
	max-width:100%;
	height: auto;
}

q{
	display:inline;font-style:italic
}

q:before{
	content:'"';font-style:normal
}

q:after{
	content:'"';font-style:normal
}

textarea,.woocommerce form .form-row select, 
input[type="text"],input[type="button"],input[type="submit"],input[type="reset"],input[type="search"],input[type="password"], input[type="radio"],
.post-password-form input {
	-webkit-appearance:none;
	appearance:none;
	border-radius:0
}

table{
	border-collapse:collapse;
	border-spacing:0
}

th,td{
	padding:2px
}

big{
	font-size:120%
	}
	
small,sup,sub{
	font-size:80%
}

sup{
	vertical-align:super
}

sub{
	vertical-align:sub
}

dd{
	margin-left:20px
}

kbd,tt{
	font-family:courier;
	font-size:12px
}

ins{
	text-decoration:underline
}

del,strike,s{
	text-decoration:line-through
}

dt{
	font-weight:bold
}

address, cite, var {
    font-style: normal!important;
}

address,cite,var{
	font-style:italic
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block
}

*{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-tap-highlight-color:transparent
}

.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}.screen-reader-text{
	clip:rect(1px, 1px, 1px, 1px);
	position:absolute !important
}

.hide-desktop, .tab-accordion .text, .no-nav #header, .no-nav .pum-trigger  {
	display:none;
}
/*-CLOSE-*/

/*---|| CSS-SCHRIFTART ||---*/

/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/poppins-v22-latin-300.eot'); /* IE9 Compat Modes */
  src: url('/fonts/poppins-v22-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/poppins-v22-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/poppins-v22-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/poppins-v22-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/poppins-v22-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/poppins-v22-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/fonts/poppins-v22-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/poppins-v22-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/poppins-v22-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/poppins-v22-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/poppins-v22-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/*-CLOSE-*/


/*---|| DEFAULT WIDTH > 1680px ||---*/

:root {
--font-small: 14px;
--font-standard: 20px;
--font-medium: 17px;
--font-big: 25px;
}

/*---|| ALLGEMEINE STYLING-ANGABEN ||---*/

h1, h2, h3, p, a, li {
	font-family: 'Poppins';
	font-weight:300;
	text-align:center;
}

h1, h2, h3, p.title {
	line-height:130%;
	margin-bottom:5px;
	margin-top: 30px;
}

strong, h1, h2, h3 {
	font-weight:500;
}

h1 {
	font-size: 30px;
	margin-top: 40px;
	margin-top:0;
}
.data * {
	text-align:left;
}

.section a {
	color: #0a8373;
}

#footer a {
	color: black;
}


h2, p.title {
	font-size: var(--font-big);
}

p.title.small {
	font-size: var(--font-standard);
	font-weight:500;
}

p.title {
	margin-top: 70px;
}

p.title + p.title, p.title.small {
	margin-top:30px;
}

h2.small {
	font-size:20px;
	margin-bottom: 40px;
	margin-top: 10px;
	color: var(--grey)!important;
	text-transform:uppercase;
	letter-spacing: 7.2px;
	line-height:150%;
}

h3 {
	font-size: var(--font-medium);
	line-height:140%;
}

.home p {
	max-width:370px;
	margin-left:auto;
	margin-right: auto;
}

.data p, .data li {
	margin-bottom: 15px;
}

p, a, li {
	font-size: var(--font-standard);
	line-height:160%;
}

li {
	list-style-type: circle;
}

li li {
	list-style-type:square;
}

ul {
	padding-left:20px;
}

h3 + h3 {
	margin-bottom:35px;
}

.small, .small p, .small h3, .small a {
	font-size:  var(--font-small);
}

.small a {
	color:black;
	padding:0!important;
}

.small li li {
	list-style-type:disc;
	margin: 15px 0;
	line-height:160%;
}

.small li ul {
	padding-left:20px;
}

.center {
	text-align:Center;
}

.left-align h1 {
    text-align: Center;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: var(--font-medium);
}

.small h3 {
	margin-top:50px;
	margin-bottom:12px;
}

a {
	text-decoration:none;
}

.no-gap-bottom {
	margin-bottom:3px;
}

.gap {
	margin-bottom:20px;
}

.gap-top {
	margin-top:30px;
}

.dark-background {
	background: var(--blue);
}

.light-background {
	background: var(--grey);
}

.dark-background * {
	color:white;
}

.section {
	display:flex;
	justify-content: center;
	align-items:center;
	position:relative;
}

.section > div {
	flex:1 1 0;
}

.inner-container {
	max-width:1280px;
	padding: 20px;
}

.text-holder {
	position:absolute;
	background:white;
	padding:40px;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.3);
	border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;
	left:100px;
	top:100px;
}

.text-holder p {
	line-height:140%;
}

.text-holder .button {
	background:var(--grey);
	color:var(--blue);
	padding:20px 30px;
	display:block;
	margin-top:40px;
}

.text-holder .button:hover {
	background: var(--blue);
	color: white;
}

.text-holder .red {
	color: red;
	margin-top:20px;
}

.map-holder img, .map-holder picture {
	object-fit:cover;
	width:100%;
	height:100%;
	min-height:500px;
	margin-bottom:-7px;
}

div.icon {
	display:flex;
	align-items:center;
}

a, a:hover, .icon img, .button {
	transition: opacity,padding ease-in-out 0.5s;
	-webkit-transition: opacity,padding ease-in-out 0.5s;
	-moz-transition: opacity,padding ease-in-out 0.5s;
}

a:hover {
	color: var(--grey);
}

.right a:hover {
	padding-left:5px;
}

.icon:hover img {
	width:30px;
}

img.icon {
	width: 24px;
	height:auto;
	margin-right:20px;
}

.button.instagram {
	background: #db3790 url(images/verlauf.webp) center center no-repeat;
	background-size:cover;
}

.button.instagram:hover {
	opacity:0.5;
}

img.logo {
    width: 100%;
    height: 100%;
    max-width: 250px;
	max-height:100px;
    display: block;
	margin-top:80px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
}

.button, .button a  {
	border-radius:5px;
	border-radius:5px;
	overflow:hidden;
	font-size: 20px;
    letter-spacing: 5px;
	text-transform: uppercase;
}

.button {
	display: table;
    margin: 100px auto 0;
}

.button a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
	color:white;
	border:none;
	padding: 20px 30px;
}

#footer {
	margin-top: 50px;
}

#footer .inner-container {
	display: flex;
    width: 100%;
    justify-content: center;
	padding: 20px 20px 20px;
	margin:0 auto;
	border-top: 1px solid #999;
}

#footer a, #footer p {
	font-size:var(--font-small);
	margin: 0 10px;
	padding:0!important;
}

.section.map-holder {
    min-height: 500px;
}

.location br {
	display:none;
}

.columns {
	display:flex;
	flex:1 1 0;
	gap:80px;
	justify-content: center;
	margin-top:50px;
	flex-wrap:wrap;
}

.columns > div {
	text-align:center;
}

.columns .icon {
	height:100px;
	width:100px;
	margin-right:0;
}

.columns h3 {
	font-size: var(--font-standard);
	margin-top:15px;
	font-weight: 500;
}


/*-CLOSE-*/

/*-CLOSE-*/

/*---|| MAX-WIDTH = 1680px ||---*/
@media screen and (max-width:1680px) {
:root {
    --font-big: 37px;
}

h2.small {
    letter-spacing: 5.5px;
}

.inner-container {
    padding: 80px;
}


}
/*-CLOSE-*/

/*---|| MAX-WIDTH = 1440px ||---*/
@media screen and (max-width:1440px) {
.section {
    display: block;
}

#wrapper > .section .inner-container {
	position:relative;
	max-width:100%;
}

#wrapper > .section .left.inner-container {
	padding-bottom:0;
}

#wrapper > .section .right.inner-container > div:first-child {
	text-align:Center;
	margin-top:40px;
}

h3 + h3 {
    margin-bottom: 15px;
}

#wrapper > .section .right.inner-container > div {
    display: table;
    text-align: left;
    margin: 0 auto;
}

#wrapper > .section .left {
	z-index:2;
	margin-bottom:-33px;
}

.button.instagram {
    margin-top: 80px;
}

.text-holder {
    top: 80px;
    left: 80px;
}

.columns {
	padding:0 35px;
}

}

/*-CLOSE-*/

/*---|| MAX-WIDTH = 1024px ||---*/
@media screen and (max-width:1024px) {
	.columns {
		gap:50px;
		padding: 0;
	}
	
	
}
/*-CLOSE-*/

/*---|| MAX-WIDTH = 700px ||---*/
@media screen and (max-width:700px) {
.inner-container, .text-holder {
    padding: 50px;
}

img.logo {
    max-width: 450px;
    margin: -10px auto 0;
}

.button.instagram {
    width: 100%;
    text-align: center;
}

.text-holder {
    position: relative;
    left: 0;
    top: 0;
    border-radius: 0;
    box-shadow: none;
    text-align: center;
	order:2;
}

.section.map-holder {
    display: flex;
    flex-direction: column;
}

.columns {
	padding:0;
}

.columns h3 {
	margin-top:10px;
}

}
/*-CLOSE-*/

/*---|| MAX-WIDTH = 600px ||---*/
@media screen and (max-width:600px) {
.button.instagram span {
	display:none;
}

.button.instagram {
	margin-top: 70px;
}

.inner-container, .text-holder {
    padding: 40px;
}
}
/*-CLOSE-*/

/*---|| MAX-WIDTH = 500px ||---*/
@media screen and (max-width:500px) {
:root {
    --font-big: 30px;
	--font-medium: 25px;
	--font-standard: 20px;
}

h2.small {
    letter-spacing: 5px;
	margin-bottom: 30px;
}

.button a {
    padding: 15px 20px;
    font-size: 15px;
    font-weight: 700;
}

.button.instagram {
    margin-top: 50px;
}

.inner-container, .text-holder {
    padding: 50px 30px;
}

#wrapper > .section .right.inner-container > div {
    text-align: left;
    margin: 0;
}

#wrapper > .section .right.inner-container > div:first-child {
    text-align: left;
}

.location br {
	display:inline;
}

div.location {
	margin-bottom:20px!important;
}

.location span {
	display:none;
}

.gap-top {
    margin-top: 20px;
}

div.icon {
    display: flex;
    align-items: center;
}

#footer .inner-container {
    flex-direction: column;
    text-align: center;
}

#footer a, #footer p {
    margin: 10px 0!Important;
}

}
/*-CLOSE-*/